html.responsive body#top #home-promo-banner h2 {
  font-size: 60px;
  margin: 50px 0;
}

#home-blog a.slide-image,
#home-blog a.slide-image > img {
  border-radius: 0;
}

html.responsive body#top .home-promo-image h3 {
  margin-top: 0;
}

@media screen and ( max-width: 768px ){
  .home-promo-image {
    text-align: center;
  }

  .home-promo-image .av-special-heading {
    padding: 25px 20px 25px !important;
  }
}

@media screen and ( min-width: 768px ){
  .home-promo-image img {
    height: 220px;
  }

  .home-promo-image .av-special-heading {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: #f6f5f1;
    width: calc(100% - 123px);
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 20px !important;
  }

  .home-promo-image .av-special-heading::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 220px 123px 0 0px;
    border-color: #f6f5f1 transparent transparent transparent;
    position: absolute;
    right: -123px;
    top: 0;
  }

  .home-promo-image .avia-image-container {
    text-align: right;
  }
}

@media screen and ( min-width: 1250px ){
  .home-promo-image .av-special-heading {
    padding-left: 30px !important;
    width: calc(100% - 343px);
  }
}
